{
    "aspect_ratio": 2.4652777777777777,
    "comment_count": 3,
    "created_at": "2020-01-01T06:13:02",
    "deletion_reason": null,
    "description": "Note to every creature (users basically)\r\n\r\nIf you use my sign, please don't make the following: nothing explicit on the sign.\r\nI worked my claws cutting the wood to make this. Please add \"artist:silverstreamfan999\" when you post your sign of my sign. If you don't want to, it's fine, just add the source where you got the sign.\r\n\r\n            -Silverstream",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-01T06:13:02",
    "format": "png",
    "height": 288,
    "hidden_from_users": false,
    "id": 2235488,
    "intensities": {
        "ne": 81.322705,
        "nw": 79.753231,
        "se": 77.68306,
        "sw": 78.077995
    },
    "mime_type": "image/png",
    "name": "Screenshot_20200101-003256_kindlephoto-59832633.png",
    "orig_sha512_hash": "c0905a552286a748422db406a1839f13dba865ed8af888e76ee4afbe455c75e1ca26585440bad2a281eb69d664f23a0230945a6aa73641b3fe353be1a7e6a352",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235488.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235488/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235488/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235488/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235488/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235488/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235488/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235488/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "5fb2a1ae9e4fb73c2309ed854c365a34491b6b577f6723d5e569092440487433d858f0909069b3c90f0de800d3123546cb5a24a3df7c65620b4d94c91d23b78f",
    "source_url": null,
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        23178,
        40482,
        41769,
        42350,
        47408,
        186417,
        363555,
        371928,
        412343,
        412648,
        485977,
        485983
    ],
    "tags": [
        "claws",
        "safe",
        "simple background",
        "solo",
        "white background",
        "offscreen character",
        "silverstream",
        "holding a sign",
        "blank sign",
        "claw hold",
        "artist:silverstreamfan999",
        "silverstream's sign"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T08:02:23",
    "uploader": "silverstreamfan999",
    "uploader_id": 509649,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235488__safe_artist-colon-silverstreamfan999_silverstream_blank+sign_claw+hold_claws_holding+a+sign_offscreen+character_silverstream27s+sign_simple+background_.png",
    "width": 710,
    "wilson_score": 0.41698513331402753
}
